@charset "utf-8";

.commonArticle figure{
  width:auto;
  max-width:78rem;
  height:auto;
}

.commonArticle figure figcaption{
  margin-top:1rem;
}

.table-container{
  overflow-x: scroll;
}

h4.commonH5{
  font-size:1.7rem;
  padding:1rem 1rem 1rem .4rem;
  background:#EDF3FF;
  margin-bottom:1rem;
}